import Vue from 'vue'
import Vuex from 'vuex'


import goodsclass from './modules/goodsclass'// 商品分类
import seller from './modules/seller'// 用户信息
import config from './modules/config'// 配置信息

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    goodsclass,
    seller,
    config
  }
})
